/* ŠG‚Æ‚© ‚ÌCSS */
img {
	float: left;
	margin: 2px;
}
.Message {
	margin: 2em;
	padding: 10px;
	border: 1px solid #66ccff;
	width: 80%;
	text-align: left;
}
body {
	text-align: center;
}
.image {
	text-align: left;
	border: 2px ridge #66ccff;
	padding: 5px;
	width: 90%
}
.date {
	font-style: itelic;
	color: #666666;
}
hr {
	width: 85%;
	color: #66ccff;
}
ul {
	margin: 2em;
	width: 90%;
	text-align: left;
}